uuid: eb0dc40e-9beb-437e-9671-1895e532f11f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_scheduled
    - node.type.alert
  module:
    - scheduled_publish
id: node.alert.field_scheduled
field_name: field_scheduled
entity_type: node
bundle: alert
label: Scheduled
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: scheduled_publish
